

.dashboard{
position: fixed;
    display:flex;
    min-height:100vh;
    top: 0px;
    left: 0px;
    z-index: 9;
}

/* Sidebar */

.sidebar{

    width:260px;
    background:var(--escuro);
    color:white;
    display:flex;
    flex-direction:column;

}

.logo{

    height:80px;

    display:flex;
    align-items:center;
    gap:15px;

    padding:25px;

    border-bottom:1px solid rgba(255,255,255,.08);

}

.logo img{

    width:100%;

}

.logo span{

    font-size:22px;
    font-weight:bold;

}

.sidebar ul{

    list-style:none;
    padding:20px;

}

.sidebar li{

    display:flex;

    gap:15px;

    align-items:center;

    padding:15px;

    margin-bottom:8px;

    border-radius:10px;

    cursor:pointer;

    transition:.25s;

}

.sidebar li:hover{

    background:rgba(255,255,255,.08);

}

.sidebar li.active{

    background:var(--cor);

}

/* Main */

main{
    flex:1;
    display:flex;
    flex-direction:column;

}
 
/* Header */

header{
position: fixed;
background:white;
height:75px;
display:flex;
align-items:center;
justify-content:space-between;
padding:0 30px;
box-shadow:0 3px 12px rgba(0,0,0,.06);
width: calc(100% - 260px);
top: 0px;
z-index: -1;
}

header .titulo{
    font-size: 18pt;
}

.menu{
    display:none;
    border:none;
    background:none;
    font-size:25px;
}

.pesquisa{
    width:420px;
    display:flex;
    align-items:center;
    background:#f3f5f8;
    padding:12px 20px;
    border-radius:30px;
}

.pesquisa i{

    color:#888;

}

.pesquisa input{

    border:none;

    outline:none;

    background:none;

    flex:1;

    margin-left:10px;

}

.usuario{

    display:flex;

    align-items:center;

    gap:12px;

}

.usuario img{

    width:45px;

    border-radius:50%;

}

/* Cards */

.cards{

    display:grid;

    grid-template-columns:repeat(auto-fit,minmax(220px,1fr));

    gap:25px;

    padding:30px;

}

.card{

    background:white;

    padding:30px;

    border-radius:15px;

    box-shadow:0 10px 25px rgba(0,0,0,.05);

}

.card h2{

    font-size:40px;

    color:var(--cor);

}

.card span{

    color:#666;

}

/* Conteúdo */

.conteudo{

    padding:0 30px 30px;

}


.tela_cheia_menu_mobile{
    position: fixed;
    width: 100%;
    left: 0px;
    top: 0px;
    height: 100%;
    z-index: 9;
    display: none;
}